QCustomPlot Discussion and Comments

Support Qt 5.10.1Return to overview

Declared support Qt 5.9.
When will version 5.10 be supported?

I think you can try Qt 5.10.

What's the issue? I've used 2.0.0 with 5.10, 5.10.1, and now 5.11 with no (new) issues.